/*
-----------------------------------------------------
happylog CSS Skin Layout Settings
FileName:type_c.css
Version:2006.06/1
Skin for:woman_masako
-----------------------------------------------------
*/
#main{
overflow:hidden;
float:left;
width:406px;
}

#sub_main{
overflow:hidden;
width:100%;
}

#sub_a{
overflow:hidden;
z-index:1;
float:left;
width:175px;
margin:0 21px 0 0;
}

#sub_b{
overflow:hidden;
z-index:2;
float:right;
width:175px;
margin:0 0 0 21px;
}
